@media (max-width: 576px) { 
    .top_bar_section{
        display: none;
    }

    a.img_navbar_brand {
        
        width: 40%;
    }

    .register_clientes h1{
        color: var(--text-white);
        text-align: center;
        font-size: 33px;
    }

    #home-hero-banner {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 540px;
        background: url("../../assets/media/home_banner.jpg") no-repeat scroll center center;
        background-size: cover;
    }

    .hero_banner_data{
        margin-top: 80px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

     /*==================================
               CLIENTS TABLE
==================================*/
    .table thead {
        display: none;
    }
    .table, .table tbody, .table tr, .table td {
        display: contents;
        width: 100%;
    }
    .table td {
        text-align: right;
        position: relative;
        padding-left: 50%;
    }
    .table td::before {
        content: attr(data-label);
        position: absolute;
        left: 10px;
        width: calc(50% - 10px);
        white-space: nowrap;
        text-align: left;
    }
    
    .secondary_footer{
        color: white;
        text-align: center;
        margin-top: 50px;
        padding: 10px;
        background: var(--bg-dark-color);
    }

    .hero_tittle {
        color: var(--text-white);
        font-size: 30px;
        font-weight: 700;
        line-height: 2.2rem;
        text-align: center;
        text-transform: capitalize;
    }
    #features_card .feature-item {
        border-radius: 10px;
        background: var(--bs-white);
        transition: 0.5s;
        box-shadow: 5px 10px 15px -3px rgba(0,0,0,0.1);
        margin: 5px;
        
    }

    .about_us_tittle {
        font-size: 30px;
        font-weight: 700;
        line-height: 2rem;
        margin: 20px 0;
        text-align: center;
    }

    p.p_us_area {
        text-align: center;
    }

    .services_area_tittle {
        color: var(--text-white);
        font-size: 30px;
        font-weight: 700;
        margin-bottom: 20px;
        text-align: center;
    }

    .cta_hero_banner {
        background: var(--blue-col);
        color: var(--text-white);
        padding: 22px;
        margin-top: 40px;
        text-align: center;
        display: block;
    }

    .services_area p{
        text-align: center;
    }

    .services_items_row h3{
        font-size: 30px;
        text-align: center;
        font-weight: 700;
        color: var(--text-blue);
    }

    .adelanto_salario{
        font-size: 30px;
        text-align: center;
        font-weight: 700;
        color: var(--text-blue);
    }

    .contact_home_area h4 {
        font-size: 30px;
        text-align: center;
        font-weight: 700;
        color: var(--text-blue);
    }

    .contact_home_row p{
        text-align: center;
    }

    .about-t {
        color: var(--text-white);
        font-size: 33px;
    }

    .history_tittle{
        font-size: 30px;
        font-weight: 700;
        margin-bottom: 20px;
        text-align: center;
        line-height: 2rem;
    }

    .team_section_card {
        padding: 15px;
        border: none;
        border-radius: 15px;
        background: var(--bg-white);
        box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
        margin: 5px;
    }

    .custom_service_page h1 {
        font-size: 30px;
        line-height: 2rem;
        font-weight: 700;
        color: var(--text-white);
        margin-bottom: 20px;
        text-align: center;
    }

    
    .custom_service_page p{
        text-align: center;
    }

    .services_area_titt {
        font-size: 30px;
        line-height: 2rem;
        text-align: center;
        font-weight: 700;
        color: var(--text-dark);
        margin: 30px 0;
    }

    .contact-tittle {
        font-size: 30px;
        line-height: 2rem;
        font-weight: 700;
        color: var(--text-white);
        text-align: center;
    }

    .estados_tittl {
        font-size: 30px;
        text-align: center;
    }

    ol.breadcrumb.d-flex.mt-2 {
        justify-content: center;
    }

    p.small.small_text {
        text-align: center;
    }

    #resultados_busqueda {
        padding: 50px 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    section.gracias_header h1{
    font-size: 2rem;
    line-height: 2rem;
    font-weight: 700;
    color: var(--bg-dark-color);
    margin-bottom: 20px;
  }
      
}

    

@media (max-width: 768px) { 

    .register_clientes h1{
        color: var(--text-white);
        text-align: center;
        font-size: 33px;
    }
    
     section.gracias_header h1{
    font-size: 2rem;
    line-height: 2rem;
    font-weight: 700;
    color: var(--bg-dark-color);
    margin-bottom: 20px;
  }
   

    #features_card .feature-item {
        border-radius: 10px;
        background: var(--bs-white);
        transition: 0.5s;
        box-shadow: 5px 10px 15px -3px rgba(0,0,0,0.1);
        margin: 5px;
        
    }

    .team_section_card {
        padding: 15px;
        border: none;
        border-radius: 15px;
        background: var(--bg-white);
        box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
        margin: 5px;
    }

    .about-p {
        color: var(--text-white);
        text-align: center;
    }

    /*==================================
               CLIENTS TABLE
==================================*/

    .table {
        display: block; /* Mostrar tabla como bloque */
        overflow-x: auto; /* Habilitar desplazamiento horizontal */
        -webkit-overflow-scrolling: touch; /* Soporte para desplazamiento suave en iOS */
    }
    .table thead {
        display: none; /* Ocultar encabezados en pantallas intermedias */
    }
    .table, .table tbody, .table tr, .table td {
        display: contents; /* Hacer filas y celdas bloques */
        width: 100%; /* Forzar ancho completo */
    }
    .table td {
        text-align: right; /* Alinear texto a la derecha */
        position: relative; /* Posicionamiento relativo para etiquetas */
        padding-left: 50%; /* Espacio para etiquetas */
    }
    .table td::before {
        content: attr(data-label); /* Mostrar encabezado como etiqueta */
        position: absolute; /* Posicionar absolutamente */
        left: 10px; /* Espacio a la izquierda */
        width: calc(50% - 10px); /* Ancho para la etiqueta */
        white-space: nowrap; /* Sin salto de línea */
        text-align: left; /* Alinear texto a la izquierda */
    }


    .secondary_footer{
        color: white;
        text-align: center;
        margin-top: 50px;
        padding: 10px;
        background: var(--bg-dark-color);
    }

    .contact-tittle {
        font-size: 30px;
        line-height: 2rem;
        font-weight: 700;
        color: var(--text-white);
        text-align: center;
    }

    ol.breadcrumb.d-flex.mt-2 {
        justify-content: center;
    }

    .contact_home_area h4 {
        font-size: 30px;
        font-weight: 700;
        color: var(--text-blue);
        text-align: center;
    }

    .contact_form_area{
        margin-top: 30px;
    }

    .contact_home_p{
        align-items: center;
    }

    .custom_service_page h1 {
        font-size: 30px;
        line-height: 2rem;
        font-weight: 700;
        color: var(--text-white);
        margin-bottom: 20px;
        text-align: center;
    }

    
    .custom_service_page p{
        text-align: center;
    }

    .services_area_titt {
        font-size: 30px;
        line-height: 2.5rem;
        font-weight: 700;
        color: var(--text-dark);
        margin: 30px 0;
        align-items: center;
    }
       
    .about-t {
        color: var(--text-white);
        text-align: center;
    }

    .estados_financieros_p{
        text-align: center;
    }

    .hero_tittle {
        color: var(--bg-dark-color);
        font-size: 30px;
        font-weight: 700;
        line-height: 2rem;
        text-transform: capitalize;
        text-align: center;
    }

    .cta_hero_banner {
        background: var(--blue-col);
        color: var(--text-white);
        padding: 22px;
        margin-top: 40px;
        text-align: center;
        display: block;
    }

    .hero_banner_data{
        margin-top: 150px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    p.small.small_text {
        text-align: center;
    }

 }

@media (max-width: 991px) { 
      

 }

@media (min-width: 1030px) { 
    


 }